/* TOPBAR */

.topbar{
  background:linear-gradient(90deg,#7b1e3d,#ff6b35);
  color:white;
  padding:12px 0;
  font-size:14px;
}

.topbar-flex{
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
}

.top-left,
.top-right{
  display:flex;
  gap:20px;
}

.contact-page{
  background:#fff8f8;
}

.contact-grid{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:50px;
  align-items:start;
}

.contact-info h3{
  font-size:35px;
  color:#7b1e3d;
  margin-bottom:25px;
}

.contact-info p{
  margin-bottom:20px;
  font-size:18px;
}

.contact-info a{
  color:#d63384;
  text-decoration:none;
  font-weight:600;
}

.contact-form-box{
  background:white;
  padding:40px;
  border-radius:20px;
  box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.contact-form-box form{
  display:flex;
  flex-direction:column;
  gap:20px;
}

.contact-form-box input,
.contact-form-box textarea{
  padding:16px;
  border:1px solid #ddd;
  border-radius:12px;
  font-size:16px;
  font-family:'Poppins',sans-serif;
}

.contact-form-box button{
  padding:16px;
  border:none;
  border-radius:50px;
  cursor:pointer;
  font-size:16px;
  font-weight:600;

  background:linear-gradient(
    90deg,
    #ff6b35,
    #d63384
  );

  color:white;
}


@media(max-width:991px){

  .contact-grid{
    grid-template-columns:1fr;
  }

}
/* TOPBAR ICONS */

.top-right a{
  color: white;
  text-decoration: none;
  font-size: 18px;
  transition: 0.3s;
}

.top-right a:hover{
  transform: scale(1.2);
  opacity: 0.8;
}

.top-right i{
  display: inline-block;
}
/* FOOTER SOCIAL ICONS */

.footer .fa-instagram,
.footer .fa-facebook-f{
  font-size: 18px;
}

.footer a{
  text-decoration: none;
}

.footer .contact-social{
  display: flex;
  gap: 12px;
  margin-top: 18px;
}

.footer .contact-social a{
  width: 42px;
  height: 42px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;

  color: white;

  background: linear-gradient(
    135deg,
    #ff6b35,
    #d63384
  );

  transition: all 0.3s ease;
}

.footer .contact-social a:hover{
  transform: translateY(-4px);
  box-shadow: 0 8px 20px rgba(214, 51, 132, 0.35);
}